=== debian/changelog ===
r-cran-testextra (0.1.0.1-3) unstable; urgency=medium

  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 19 May 2020 13:25:24 +0200

r-cran-testextra (0.1.0.1-2) unstable; urgency=medium

  * Change license of debian/ according to hint of Scott Kitterman

 -- Andreas Tille <tille@debian.org>  Wed, 08 Apr 2020 12:49:13 +0200

r-cran-testextra (0.1.0.1-1) unstable; urgency=medium

  * Initial release (closes: #956126)

 -- Andreas Tille <tille@debian.org>  Tue, 07 Apr 2020 20:49:18 +0200
