=== debian/control ===
Source: r-cran-testextra
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-assertthat,
               r-cran-parsetools,
               r-cran-pkgcond,
               r-cran-postlogic,
               r-cran-purrr,
               r-cran-rlang,
               r-cran-stringi,
               r-cran-testthat
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-testextra
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-testextra.git
Homepage: https://cran.r-project.org/package=testextra
Rules-Requires-Root: no

Package: r-cran-testextra
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Extract Test Blocks
 A collection of testing enhancements and utilities.
 Including utilities for extracting inline test blocks from
 package source files.
